Changes

256 bytes removed ,  02:19, 3 April 2021
no edit summary
Line 3: Line 3:  
@media only screen and (max-width: 604px){#p-logo{left: 28.5vw;}
 
@media only screen and (max-width: 604px){#p-logo{left: 28.5vw;}
 
@media only screen and (max-width: 496px){li#pt-watchlist{display: none}
 
@media only screen and (max-width: 496px){li#pt-watchlist{display: none}
  −
.mw-warning, .toc, .toccolours {
  −
    border-radius: 5px;
  −
    position: fixed !important;
  −
    bottom: 3em;
  −
    left: 2.4em;
  −
    background-color: rgba(255,255,255,0.95);
  −
    border: 3px solid #709fc3;
  −
    box-shadow: #0000003b 0 0 4px;
  −
    width: 1.3em;
  −
}